
var $tab2 = document.getElementById('tabelabd');
$tab2.addEventListener('paste', function(event) {
  setTimeout(function(){
    this.value = this.value.replace(/\s+/g, '');
  }.bind(this), 0)
});
$tab2.addEventListener('keyup', function(event) {
  setTimeout(function(){
    this.value = this.value.replace(/\s+/g, '');
  }.bind(this), 0)
});


